#content_inside .items-leading{
	float: left;
	width: 100%;
	height: auto;
}

#content_inside .items-leading .leading{
	float: left; 
	width: 100%;
	height: auto;
	border-bottom: 1px solid #D0CED4;
	margin-bottom: 10px;
}

#content_inside .items-leading .leading .news_list_right_side{
	float: right;
	width: 570px;
	margin-bottom: 10px;
}

#content_inside .items-leading .leading .news_list_text p.readmore{
	padding-bottom: 10px;
} 

#content_inside .items-leading .leading .news_list_right_side h2{
	float: right;
	width: 100%;
	border: none;
	margin: 0px; padding: 0;
	font: bold 12px Tahoma;
	color: #191919;
	text-align: left;
	line-height: 16px;
}

#content_inside .items-leading .leading h2 a{
	color: #191919;
	line-height: 20px;
}

#content_inside .items-leading .leading .published_date{
	float: right; 
	text-align: left; 
	width: 100%;
	position: relative;
	padding: 0; margin: 0;
}

#content_inside .items-leading .leading .news_list_text{
	float: right;
	width: 100%;
}

#content_inside .items-leading .leading .news_list_text a.more{
	text-decoration: none;
	font: bold 11px Tahoma;
	color: #4f7d20;
}

#content_inside .items-leading .leading .news_list_text p{
	padding: 0; margin: 0;
}

#content_inside .items-leading .leading .img-intro-left{
	float: left;
	width: 125px;
	height: 99px;
	border: 1px solid #dddddd;
	padding: 0; margin: 0;
	margin-bottom: 10px;
}


#content_inside .items-leading .leading .img-intro-left img{
	max-width: 121px;
	max-height: 95px;
}

#content_inside .items-leading .leading .img-intro-left .news_list_img_align{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 125px;
	height: 99px;
}


.item-page_news .article-info{
	float: left; 
	width: 100%; 
	padding: 0; margin: 0;
	margin-bottom:10px;
}

.item-page_news .article-info .published{
	padding: 0; margin: 0;
	font: normal 12px tahoma;
	color: #3d6019;
}

.item-page_news .img-fulltext-right{
	float: right; 
	padding: 0; margin: 0;
	width: 238px; 
	height: 163px;
	margin-left: 15px;
	margin-bottom: 5px;
	border: 1px solid #a3a3a3;
}

.item-page_news .img-fulltext-right .img_align img{
	max-width: 234px;
	max-height: 159px;
}

#content_inside .item-page_news p{padding: 0}

.item-page_news .img-fulltext-right .img_align{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 238px; 
	height: 163px;
}













